@charset "utf-8";


/* リセットCSS */
*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #0f0f0f;
  color: #fafafa;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

img {
  max-width: 100%;
}

a {
  color: #fafafa;
  text-decoration: none;
}

.header_site_menu nav ul li a,
.footer_site_menu nav ul li a {
  color: #fafafa;
  text-decoration: none;
  font-family: "GFS Didot", serif;
}

.header_site_menu nav ul li,
.footer_site_menu nav ul li {
  list-style-type: none;
}


/* ヘッダー */

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}

.header_inner {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 20px 40px;
}

/* =====================
    HAMBURGER
===================== */

.openbtn {
  position: relative;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background: rgba(42, 42, 42, 0.4);
  z-index: 1001;
}

.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 13px;
  height: 2px;
  background-color: #fafafa;
}

/* 上線 */
.openbtn span:nth-of-type(1) {
  top: 22px;
  width: 50%;
}

/* 下線 */
.openbtn span:nth-of-type(2) {
  top: 29px;
  width: 30%;
}

/* ×変形 */
.openbtn.active span:nth-of-type(1) {
  top: 20px;
  left: 16px;
  transform: translateY(6px) rotate(-45deg);
  width: 35%;
}

.openbtn.active span:nth-of-type(2) {
  top: 32px;
  left: 16px;
  transform: translateY(-6px) rotate(45deg);
  width: 35%;
}

/* =====================
    FULL SCREEN MENU
===================== */

.header_site_menu {
  position: fixed;
  inset: 0;
  z-index: 900;

  /* 背景画像 */
  background: url("../image/menu_pc.webp") center center / cover no-repeat;

  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform: scale(1.05);

  transition: 0.5s ease;
}

/* 開いた状態 */
.header_site_menu.active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

/* 黒オーバーレイ（文字見やすく） */
.header_site_menu::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}

/* =====================
    MENU INNER（右寄せ）
===================== */

.menu_inner {
  position: absolute;
  right: 200px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  text-align: right;
}

.menu_nav {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

/* ロゴ */
.menu_logo {
  display: block;
  width: 220px;
  margin-bottom: 50px;
}

/* =====================
    NAV
===================== */

.menu_nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.menu_nav li {
  margin: 36px 0;
}

.menu_nav a {
  font-size: 32px;
  letter-spacing: 0.2em;
  font-family: "GFS Didot", serif;
  color: rgba(255, 255, 255, 0.4) !important;
  transition: color 0.4s ease, opacity 0.4s ease;
}

.menu_nav a:hover {
  color: #fafafa !important;

  opacity: 1;
}



/* =====================
    アニメ（軽くふわっと）
===================== */

.header_site_menu.active .menu_logo,
.header_site_menu.active .menu_nav li {
  animation: fadeUp 0.6s ease forwards;
  opacity: 0;
}

.header_site_menu.active .menu_nav li:nth-child(1) {
  animation-delay: 0.1s;
}

.header_site_menu.active .menu_nav li:nth-child(2) {
  animation-delay: 0.2s;
}

.header_site_menu.active .menu_nav li:nth-child(3) {
  animation-delay: 0.3s;
}

.header_site_menu.active .menu_nav li:nth-child(4) {
  animation-delay: 0.4s;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/* スマホ */

@media (max-width: 767px) {



  .header_inner {
    padding: 15px 20px;
  }

  /* =====================
    HAMBURGER
===================== */

  .openbtn {
    width: 44px;
    height: 44px;
  }

  .openbtn span {
    left: 11px;
    height: 2px;
  }

  /* 上線 */
  .openbtn span:nth-of-type(1) {
    top: 18px;
    width: 50%;
  }

  /* 下線 */
  .openbtn span:nth-of-type(2) {
    top: 26px;
    width: 30%;
  }

  /* ×変形 */
  .openbtn.active span:nth-of-type(1) {
    top: 15px;
    left: 14px;
    transform: translateY(6px) rotate(-45deg);
    width: 35%;
  }

  .openbtn.active span:nth-of-type(2) {
    top: 27px;
    left: 14px;
    transform: translateY(-6px) rotate(45deg);
    width: 35%;
  }

  /* =====================
    FULL SCREEN MENU
===================== */

  .header_site_menu {
    background: url(../image/menu_sp.webp) center center / cover no-repeat;
  }


  /* =====================
    MENU INNER（右寄せ）
===================== */

  .menu_inner {
    width: 100%;
    right: auto;
    top: 40%;
    transform: translateY(-50%);
    text-align: center;
  }

  .menu_nav {
    align-items: center;
  }

  /* ロゴ */
  .menu_logo {
    width: 180px;
    margin-bottom: 40px;
  }

  /* =====================
    NAV
===================== */

  .menu_nav ul {
    text-align: center;
  }

  .menu_nav li {
    margin: 40px 0;
  }

  .menu_nav a {
    font-size: 24px;
    color: rgba(255, 255, 255, 1) !important;
  }

}

/* 1文字ずつ アニメーション*/
.split-chars span {
  display: inline-block;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.9s ease, transform 0.9s ease;
}

/* 1行まとめて アニメーション*/
.split-lines {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.split-lines.active {
  opacity: 1;
  transform: translateY(0);
}



/* フッター */

.footer {
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer_inner {
  max-width: 1440px;
  margin: 0px auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.footer_logo_nav {
  display: flex;
}

.footer_logo {
  display: block;
  width: 235px;
}

.footer_site_menu {
  padding-left: 80px;
  line-height: 2em;
  font-size: 20px;
  letter-spacing: 0.1em;
}

.footer_site_menu li {
  font-size: 14px;
}

.footer_note {
  font-size: 10px;
}

/* スマホ　フッター */
@media (max-width: 767px) {

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
  }

  .footer_inner {
    max-width: 375px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }

  .footer_logo_nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }

  .footer_logo {
    width: 150px;
  }

  .footer_site_menu {
    padding-left: 0;
  }

  .footer_site_menu ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0;
  }

  .footer_note {
    text-align: center;
    font-size: 12px;
    opacity: 0.8;
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .footer_site_menu li a {
    font-size: 18px;
    letter-spacing: 0.2em;
  }
}

/* 改行 */

br.sp {
  display: none;
}

br.pc {
  display: inline;
}

@media (max-width: 767px) {

  br.sp {
    display: inline;
  }

  br.pc {
    display: none;
  }
}